/*
 Theme Name:   Keen Containerduerf 2016
 Theme URI:    http://gestcompro.com/?tm=keencontainerduerf
 Description:  Custom theme for keencontainerduerf.lu, child of Activism Theme
 Author:       gestcompro.com
 Author URI:   http://gestcompro.com
 Template:     activism
 Version:      1.0.0
 Tags:         red
 Text Domain:  keencd
*/

@import url(../activism/style.css);

/*********** add your code below this comment do not delete anything above this comment **********/


#undefined-sticky-wrapper { 
			height: 110px;
}

.faqicon {
    width: auto !important;
}

nav.sticker.wrapper100percent {
		height: 150px;

}
#lang_sel_click { float: right; margin-bottom: .6em; }
#lang_sel_click ul li, #lang_sel_click ol li { margin: 0; }

.menu-main-menu-fr-container { clear: right; }



.navbar-brand {
    
    position: relative;
    max-width: 40%;
    font-size: 18px;
    height: auto;
    line-height: 10px;
    padding: 5px 15px;
    
}
.site-logo { max-width: 100%; position: relative !important; }
.site-logo img { max-width: 580px; }

.navbar-collapse.collapse.in { background-color: #ffffff; } 

.btn-color { text-align: center; }
.nav > li > a:link, .nav > li > a:visited { font-weight: bold; }


.widget.widget_revslider { position: relative; }
.widget.widget_revslider div:after { clear: both; }

br.clear { clear: both; }


.aq-template-wrapper.aq_row .iconwrapper {

		padding-top: 4px;
		height: 30px;
		width: 30px;
}

.aq-template-wrapper.aq_row .iconwrapper img {
			max-width: 100%;
			padding: 0;
 }


/* Posts */

.blog article, .archive article, .author article { 
		border-bottom: 1px solid #cecece;
		padding-bottom: 1em !important;
}

h2 {
			
			font-size: 25px !important;
			line-height: 1.1em !important;
}

h3 { 
			font-size: 20px !important;

}
		.undersliderwrapper h3 {
						font-size: 44px !important;
				}
		
.bloghomeinner h4 {
			font-size: 24px !important;
}

	.bloghomeinner h4 a, div.meta a, .blog article h2 a, .archive article h2 a, .author article h2 a {
			color: #000000 !important;
	}

	div.btn-blog a {	
				color: #ffffff !important;
				text-decoration: none !important;
	}
	
.blog article .btn-blog, .archive article .btn-blog, .author article .btn-blog {
			float: right;
			
}


/* CF7 FIelds */



span.wpcf7-list-item label { clear: both; float:left; }

form.wpcf7-form input[type=radio], form.wpcf7-form input[type=checkbox] {
    height: inherit;
    margin-top: 10px;
    padding: 0 10px 0 0;
    width: auto;
    z-index: 999;
}

form.wpcf7-form input.fields-zipcode, #dm-free-pay-field { float: left; max-width: 10em; }
span.wpcf7-form-control-wrap.dm-city { float:left; width: 100%; }

.navbar { z-index: 10000 !important; }


.socialicons {

		float: right !important;
		margin: 0 auto !important;
		height: 60px;

}
ul.socialicons li a:link, ul.socialicons li a:visited {
    
    display: block;
    height: 44px;
    padding-top: 0px;
    width: 44px;
}

.postnavigation div { width: 50%; }
.postnavigation div:first-child { float: left; }
.postnavigation div:last-child { float: right; text-align: right; }
#comments { clear: both; padding: 2em 0 !important; }

/* Twitter Widget */

				/* Scrollbars of  the widget */
				
				
				.widget.PI_SimpleTwitterTweets ul.tweets {
							scrollbar-face-color: rgba(255,100,0,0.8);
							
				} 
				
				.widget.PI_SimpleTwitterTweets ul.tweets::-webkit-scrollbar {
				    width: 10px;
				}
				 
				/* Track */
				.widget.PI_SimpleTwitterTweets ul.tweets::-webkit-scrollbar-track {
				    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
				    -webkit-border-radius: 10px;
				    border-radius: 10px;
				}
				 
				/* Handle */
				.widget.PI_SimpleTwitterTweets ul.tweets::-webkit-scrollbar-thumb {
				    -webkit-border-radius: 10px;
				    border-radius: 10px;
				    background: rgba(255,100,0,0.8); 
				    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
				}
				.widget.PI_SimpleTwitterTweets ul.tweets::-webkit-scrollbar-thumb:window-inactive {
					background: rgba(255,0,0,0.4); 
				}

				.widget.PI_SimpleTwitterTweets ul.tweets {
							margin: 0;
							overflow: auto;
							background-color: #ffffff;
							max-height: 370px;
							font-size: 12px;
							padding: 0;
							border-radius: 6px;
							border: 1px solid #e1e8ed;
				}
				
				.widget.PI_SimpleTwitterTweets ul.tweets li {
						border-bottom: 1px solid #e1e8ed;
						padding: .8em 1em .8em 58px;
						margin: 0;
						list-style-type: none !important;
						line-height: 1.2em;
				
				}
				
				.widget.PI_SimpleTwitterTweets ul.tweets li:hover {
				    background-color: #f5f8fa;
				}
				
				.widget.PI_SimpleTwitterTweets .avatar img {
							
				}
				
				.widget.PI_SimpleTwitterTweets ul.tweets li.avatar a:link, .widget.PI_SimpleTwitterTweets ul.tweets li.avatar a:visited {
						text-decoration: none !important;
				
				}

				.widget.PI_SimpleTwitterTweets .intent-meta a { padding-right: 2.5em; }
/* Footer */
#embedded-footer-address { 
			padding: 30px 0;
			color: #ffffff;
			
}
.secondary_text, p .secondary_text { font-size: smaller; }

.gglcptch { clear: both; margin: 1em auto; }
.comment-form-comment {
			clear: both;
}


.container a { text-decoration: underline !important; color: #D35400 !important; }

/* Blocks */
.aq-block-aq_goals_block h4
{ line-height: 110%; color: #D35400; }

.aq-block-aq_goals_block p
{ font-size: 26px; color: #135b46; font-weight: bold; line-height: 110%; text-transform: uppercase; }

.section1color.btn-donation i { display: none; }

@media (max-width: 1279px) {
				.site-logo img { max-width: 500px; }
				#undefined-sticky-wrapper { height: 80px !important; max-height: 80px !important; }
				nav.sticker.wrapper100percent {height: 155px !important; max-height: 155px !important;  }
}

@media (max-width: 1079px) {
				.site-logo img { max-width: 400px; }
}



@media (max-width: 850px) {
			
			#lang_sel_click { float: none; margin: 0 auto; }
			#undefined-sticky-wrapper { height: 40px !important; max-height: 40px !important; }
			nav.sticker.wrapper100percent {height: 130px !important; max-height: 130px !important; }
			.site-logo img { max-width: 330px; padding: 0; margin: 0 !important; float: none; }
			
}

@media (max-width: 769px) {
			

			nav.sticker.wrapper100percent {height: 30px !important; max-height: 30px !important; }
			.site-logo img { max-width: 300px; padding: 0; margin: 0 !important; float: none; }
			
}

@media (max-width: 400px) {
		.navbar-brand { float: none !important; clear: both; padding: 0 !important; height: auto; }
		.navbar { padding: 5px 0 0 !important; position: relative; width: 100%; }
		nav.sticker.wrapper100percent {height: 118px !important; max-height: 118px !important; }
		.site-logo { float: none; clear:both; max-width: 100%;}
		.site-logo img { max-width: 280px; padding: 0; margin: 0 !important; float: none; }
		.mainheadlinewrapperpage { padding: 22px 0; }
			.mainheadlinewrapperpage h1, .mainheadlinewrapperpage h1.entry-title { font-size: 29px !important; }
			
			
		.widget.PI_SimpleTwitterTweets .avatar img {
    width: 28px; height: 28px;
    margin: 0 .6em 0 0;
    border-radius: 2px;
		}
		
		.widget.PI_SimpleTwitterTweets ul.tweets li {
		    padding: 0.8em .4em;
		}
		
		.widget.PI_SimpleTwitterTweets .intent-meta a { padding-right: 1.8em; }
		

}